@charset "utf-8";
/* CSS Document */

#mask {
	position:fixed;
	left:0;
	top:0;
	z-index:9000;
	background-color:#000;
	display:none;
}
#boxes .window {
	position:absolute;
	left:0;
	top:0;
	width:440px;
	height:200px;
	display:none;
	z-index:9999;
	padding:20px;
}

#boxes_video .window {
	position:absolute;
	left:0;
	top:0;
	width:440px;
	height:200px;
	display:none;
	z-index:9999;
	padding:20px;
}

#boxes #page_content {
	/*width:auto;
	/*height:auto;
	padding:10px;
	background-color:#ffffff;
	left: 250px;
	top: 91.5px;
	display: block;
	border: 11px solid #c50042;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;*/
	
	width: auto;
	height: auto;
	left: 225px;
	top: 91.5px;
	display: block;
	border: 11px solid #000;
	-webkit-border-radius: 12px;
	-moz-border-radius: 10px;
	border-radius: 12px;
	opacity: 1;
	filter: alpha(opacity=40);
	padding: 0;
}

#boxes #page_content_product {
	/*width:auto;
	height:auto;
	padding:10px;
	background-color:#ffffff;
	left: 250px;
	top: 91.5px;
	display: block;
	border: 11px solid #c50042;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;*/
	
	width: auto;
	height: auto;
	left: 0px;
	top: 91.5px;
	display: block;
	border: 7px solid #000;
	-webkit-border-radius: 12px;
	-moz-border-radius: 10px;
	border-radius: 12px;
	opacity: 1;
	filter: alpha(opacity=40);
	padding: 0;
}

#boxes #extra_page_content {
	width: 600px;
	height: auto;
	padding: 10px;
	background-color: #ffffff;
	left: 180px;
	top: 91.5px;
	display: block;
	border: 11px solid #c50042;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
}
#boxes_video #page_content {
	width:640px;
	height:384px;
	padding:10px;
	background-color:#ffffff;
	left: 170px;
	top: 91.5px;
	display: block;
	border: 11px solid #c50042;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
}

#close_btn {
	 /*background: url("../js/colorbox/images/close.png") repeat scroll -21px 0 transparent;
    height: 21px;
    position: absolute;
    right: -15px;
    text-indent: -9999px;
    top: -17px;
    width: 21px;
    z-index: 9999999;*/
	
	width: 145px;
	height: 22px;
	background: url(../gallery/images/prettyPhoto/dark_rounded/sprite.png) 68px -1px no-repeat;
	cursor: pointer;
	display: block;
	float: right;
	line-height: 37px;
	text-indent: -10000px;
	color: #fff;
	
	/* background: url("../js/colorbox/images/close.png") repeat scroll -20px 0 transparent;
    height: 22px;
    position: absolute;
    right: -16px;
    text-indent: -9999px;
    top: -17px;
    width: 22px;
    z-index: 9999999;*/
/*	
	
	position: absolute;
	top: 8px;
	background: url(../js/colorbox/images/controls.png) no-repeat -25px 0;
	width: 25px;
	height: 25px;
	text-indent: -9999px;
	right: 8px;
*/}
/*#close_btn:hover {
	position: absolute;
	top: 8px;
	background: url(../js/colorbox/images/controls.png) no-repeat -25px -25px;
	width: 25px;
	height: 25px;
	text-indent: -9999px;
	right: 8px;
}*/
.btn_popup {
	position: absolute;
	bottom: 12px;
	float: right;
	background: no-repeat -25px 0;
	text-indent: -9999px;
	right: -12px;
}